Subject: bug#24168: Offloading builds does not honor --keep-failed

From: ng0 <[email-masked]>
Date: Sun, 14 Aug 2016 18:28:31 +0000

ng0 <[email-masked]> writes:

> This bug is to keep track of and not forget to add this feature to
> build offloading:
>
> When I offload builds to my build machine(s), I want to keep the results
> of failed builds to investigate the reason for failure.
>
> Currently this does not happen with offloading, we should fix this as
> its a nice feature to have.

Adding to this: offloading does not support `guix build --keep-going`
either.

-- 
♥Ⓐ  ng0
For non-prism friendly talk find me on http://www.psyced.org